#include <stdio.h>

enum { NUM = 200 };
const double PASS = 60.0;
double scores[NUM];

int main () {
    int i, n = 0, fail;
    while (n < NUM && scanf("%lf", &scores[n]) == 1)
        ++n;

    for (fail = 0, i = 0; i < n; ++i)
        if (scores[i] < PASS) {
            printf("%f\n", scores[i]);
            ++fail;
        }
    for (i = 0; i < n; ++i)
        if (scores[i] >= PASS)
            printf("%f\n", scores[i]);

    printf("Fail: %d\n", fail);
    printf("Pass: %d\n", n - fail);
    return 0;
}

